Bug 1972354 - Bump jenkins version to 2.289.1
Summary: Bump jenkins version to 2.289.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.8
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.8.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1972351
Blocks: 1972361 CVE-2021-21670 CVE-2021-21671
TreeView+ depends on / blocked
 
Reported: 2021-06-15 17:42 UTC by Akram Ben Aissi
Modified: 2021-09-28 17:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1972351
: 1972361 (view as bug list)
Environment:
Last Closed: 2021-08-03 06:09:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins pull 1282 0 None open Bug 1972354: Bump jenkins version 2.289.1 2021-06-18 13:15:10 UTC
Red Hat Product Errata RHBA-2021:2896 0 None None None 2021-08-03 06:10:17 UTC

Description Akram Ben Aissi 2021-06-15 17:42:39 UTC
+++ This bug was initially created as a clone of Bug #1972351 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 6 Jitendar Singh 2021-07-28 05:29:40 UTC
VERIFIED
=============
FIXED FOUND IN 4.8.0-0.ci-2021-07-27-132814

Comment 8 errata-xmlrpc 2021-08-03 06:09:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.3 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2896

Comment 9 Adam Kaplan 2021-09-28 17:23:28 UTC
*** Bug 2008114 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.